system_version = "13.0.0-0.ci+git4742083fe0e"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d9fcdeea04a1219ccee6e050a195de39f0d5d85900b39725f96b98500961cc9d.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4cb520adfea477a510f6e02e75cdc715f511710d3d9fe2d74cc1aea807901eec.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/46cd2df1648ab4caec76fa853ec13be2fa72b8229f6b175a86c07cd46314277d.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5fbf80ad08f7a92f474d4ea9490cfe2b3efa98ed6b7c3ccc463233bca33e4f2d.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ac471b7c11e91811536a2bc56dffd8095afb501821962627c3b40bbc5aa3f16a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/2abbb2dbb30962284488c674cf6a3e9a73dd07416f10790b6f61b4793a14d21b.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ff6ba1f47b8af87229775a9ed60684314b89a394bdbbdb10368b78d5b893b92e.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/9e894413f372ea4cc4244bc943a4037a17ff6e76a244093f32e3a62137871e93.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d994121f8d2f6c5b046df5d4411f5d3fe6ac739461919292ccf04cd696c71935.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/f85c38452414d5538ff2251e8a3ab28df13fb15319dfc7ec020fb2338184cbd9.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.34"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/28a2d1146c9e5832fdcb380f17a1c4abdfd03db1c906fc8d0aa9bc385de3b54a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/f6196c2c01acf7597709213e9304d7e170a2e366aa51a2b18f7da363ef6497a9.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.34"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/9135619edd34b89dc36d7a432311e825ec66f665217c1150505e8e37d4c3269d.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/94d12001f3cb392dbc41605d2814a769b813b1a4a2b03d023559a5d132bb3e27.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.34"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/f149e5ed93dbe54753f5290577b386d54b51a42866060ee2a111a26d13c4f8e1.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ac1ed5bcded205f2c51ed535b103878548ef472d9b01d2a5f84ed8ba1eda6a47.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.34"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/d83df7f4a8372db3009038f11a4009b33ed247147919ab92447598c0b4dc8fa8.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/cfd729fb114d6f6acbfbf60c69fc233f549225c0b191227cdac1f7ea24ef9819.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c0f6bced31f4993a2283ca59b9b6b0ac1e8fa9fac780721faed363598a9fbad8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/f7c29c354cd5b61a2a156637e0f2667ce37326bc51a6909a859cc58916f5265c.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/e47eaaf392581b2110638624fe7cb848ff0e7b7ceb2681360054bd947d7338ab.zip"

[[artifact.host]]
name = "host"
version = "13.0.0-0.ci+git4742083fe0e"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "13.0.0-0.ci+git4742083fe0e"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "13.0.0-0.ci+git4742083fe0e"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.33"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/426ad6fde0901a1d7dbc82d2b18d892214436e58056163e763fe5efad6df14d0.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.33"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/d94d9b48d7b41b3f05dfc0a66e015d7c8b8d231079323f65be93f8f9e0baecf9.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.34"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/70ffc057f6c497fa3fa9cfcca188f4d2162868907420ac68e7954a32b0fc492c.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/d0934fc01ac4473b8db58091062b6f2f55f1d078071f9b5af786493b46f9f85c.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.34"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/152b21c016fa5dd39f6ed752da5aa79188cf0b531f65bb2f7cacc5ed2b3876ed.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9a8852a97619ec70c828f1b118cfd474a2de04e0922cfa824a80b33f66d9a47e.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.34"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/f149e5ed93dbe54753f5290577b386d54b51a42866060ee2a111a26d13c4f8e1.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ac1ed5bcded205f2c51ed535b103878548ef472d9b01d2a5f84ed8ba1eda6a47.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.34"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/639bb621ddfce791473c6d3f9355997e07501563fbcf693f1adc984a40ec5f92.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/84236811fdc4cb1d79ffbc339c62ceae263f0a7a8a8965fa336401a8a81282c5.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/5b52818fbd2c40598b041c60115eae169a8816b797a59ffc5da70a68d4808e38.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/f7c29c354cd5b61a2a156637e0f2667ce37326bc51a6909a859cc58916f5265c.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/36baa460b48d7fd4bfcf0ee242531ceca48e8c5872b8cd9b32a06fe1fcd33503.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.35"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/aea3c1391057fde94260cd028a2f093be32f2068931536fadaea0d64168e21b0.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.35"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/085b67e117ad3efb7b31eef1b26bbcfd07c9696328f72a3dc4ad1244a4c86bce.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.35"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/23be5fd81dd5e63aa32bbf60efa09923b23f8692662a5fd3ef51d09d39075c8d.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.35"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/f7d6618b66dbc0b8e114cb357f2f3caf7c640c66ca42c4c92550655cb59d61c6.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.35"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/2c665af8b4bc794dcc74a91d5d33aa25897e653494c2ac97c5cfe7589d356b43.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.35"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/b1f24b057648e62deecdddd6f695d4b92ef7b86bf4180023c276066864a0defd.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.34"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/eed6c18a239b11ed080863eab3b870f94fb795ebee545784d8fcf9d97074a3f7.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/7e210f3d74d3eae33f5b593efba137b4572b3c9faeadbc39e6a733644c63e60b.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.34"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/8c1c062686c418242bb7ad70776f3c8b660e86bb6dd6d4cce07059322959b09f.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/240f06599b23808bd7a9c181f991fb82e8d497879721c3fc972cf8e95465a1a7.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.34"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/f149e5ed93dbe54753f5290577b386d54b51a42866060ee2a111a26d13c4f8e1.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ac1ed5bcded205f2c51ed535b103878548ef472d9b01d2a5f84ed8ba1eda6a47.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.34"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/f30a5db12d9d652b02ce92f6bf439129c0b30ea01679fc2801dd72d2661b1bc5.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/55d717fea8359a2df1c76029ec611e90fbdcdb566c39570b78145ddfbc3d4607.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/75810e175413bf3ebf6bedbb66779ca5823f07f1f2656dbe465ff94689869d59.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/f7c29c354cd5b61a2a156637e0f2667ce37326bc51a6909a859cc58916f5265c.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/b89650e3011fedff869b70c4ed5e25d7d569ac194ea049d7c137b6a8772595c2.zip"
